#!/usr/bin/env bash

date=$(date +'%A, %b %d')
time=$(date +'%I:%M %p')
user=$(whoami)
hostname=$(hostname)
volume=$(pamixer --get-volume)

# => Friday, Mar 05 | 03:47 PM
echo "$user@$hostname | $volume% | $date | $time"
